section.main-body {
    background: rgb(109,69,253);
    background: linear-gradient(353deg, rgba(109,69,253,1) 0%, rgba(70,58,244,1) 100%);
}
.hide-sm{
    display: none;
}
#shows img{
   
    position: absolute;
    display: none;
    top: -118px;
    width: 300px;
}
.s1{
    left:4%;
}
.s2 {
    left: 16%;
}
.s3{
    left: 27%;
    top: -75px!important;
}
.s4{
        left: 39%;
    top: -68px!important;

}
.s5{
        left: 53%;
    width: 216px!important;
    top: -70px!important;
}
.s6{
   right: 15%;
    top: -78px!important;
}
.s7{
    right: 2%;
    top: -138px!important;
}
.water-bg{
    background: url('https://media.playpark.net/pp/21533/images/water.png');
    background-size: contain;
    background-position: center top;
    width: 100%;
}
#comingsoon .modal-body{
    font-size: 40px;
    text-align: center;
    color: #6a5033;
    position: relative;
    top: 44px;
}
#comingsoon .modal-dialog {
    background:#f6d89d;
    height: 217px;
    border-radius: 30px;
    width: 305px;
   
}
#comingsoon #close-vd {
    position: relative;
    right: -7px;
    top: -8px;
}

.hero-group{
    margin-bottom: 44px;
}
#slist img{
    transition: all .2s ease-in-out;
}
#slist img:hover{
    transform: scale(1.1); 
}
.lucky {
    margin-top: -62px;
}
.freejob{
    margin-top:-20px;
}
.fom{
    font-size: 25px;
    background: #f6d89c;
    color: #6a5033;
    padding: 4px 20px;
    border-radius: 35px;
    margin-top: 24px;
    font-weight: bold;
    box-shadow: 1px 0px 12px #7152d8;
    position: relative;
    top: 24px;
    cursor: pointer;
}
.fom:hover{
    background: #000000;
    color: #fff;
}
#boat {
    margin-top: -13px;
    width: 100%;
}
section.show-scroll {
    position: absolute;
    margin-top: -310px;
    text-align: center;
    width: 100%;
}
/*#shows img {
    width: 168px;
}*/
section.scroll-group {
    margin-top: -170px;
    text-align: center;
}
#slist img {
    width: 170px;
    vertical-align: bottom;
    z-index: 99;
    position: relative;
    cursor: pointer;
}
#s_logo{
	/*width: 600px;*/
    padding-top: 68px;
   /* position: relative;*/
   /* left: -28%;
    z-index: 99;
    top: 90px;*/
}
.hide-desktop{
    display: none;
}
.hide-mobile{
    display: block;
}
img#v-icon {
       position: fixed;
    z-index: 999;
    bottom: 11%;
    right: 2%;
    cursor: pointer;
}
iframe#click-video {
    border: 2px solid #2ef9ff;
}
#close-vd{
    position: relative;
    right: -36px;
    top: 15px;
}
#c_group {
    position: relative;
    top: -20px;
    cursor: pointer;
    z-index: 999;
}
iframe{
	width: 100%!important;
	height: 443px;
}

#rock {
    position: absolute;
    bottom: 0;
    left: 0;
    right:0;
}
#slide-cover{
	margin:0 auto;
}
.pinkbean{
	background: url('https://media.playpark.net/pp/21502/images/Section2_BG.png') no-repeat;
	background-position: center top;
	background-size: cover;
	overflow-x: hidden;
}
#left-pink {
    position: absolute;
    top: -180px;
    right: -21%;
    width: 800px;
}
#right-pink {
    position: absolute;
    top:0;
    left: 34px;
    width: 150px;
}
.more-event{
	background: #3d44f4;
    padding: 0px 0px 80px;
}
#playwithme{
	position: relative;
    z-index: 999;
    cursor: pointer;
}
.floating {   
    animation-name: floating; 
    animation-duration: 3s; 
    animation-iteration-count: infinite; 
    animation-timing-function: ease-in-out;     
    margin-top: 5px; 
} 
  
 .nav-item a.nav-link.cu-btn {
 	position: relative;
    top: 3px;   
}
.nav-item a.nav-link.cu-btn span{
	background: #f6d89d;
    border-radius: 35px;
    color: #6a5033!important;   
    padding: 4px 19px 4px;
    font-weight: bold;
}
.nav-item a.nav-link.cu-btn span:hover{
	background: #000;
    color: #fff!important;
}
.c-pp{
	float: right;
}
.c-nx{
	float:left;
}
 #more{
 	width: 320px;
 }
div#mobile-nav{
	display: none;
}


@keyframes floating { 
    0% { transform: translate(0,  0px); } 
    50%  { transform: translate(0, 15px); } 
    100%   { transform: translate(0, -0px); }     
} 
img#title-pink{
	position: relative;
	z-index: 9999;
}
@media only screen and (min-width: 1920px){
    #shows img{
        width: auto;
    }
    .s1{
    left: 0;
    }
    .s2 {
    left: 13%;
    top: -142px!important;
    }
    .s3{
        left:26%;
    }
    .s4{
        left: 39%;
    }
    .s5{
        left: 54%;
    width: auto!important;
    }
    .s6{
       right: 13%;
   
    }
    .s7{
        right: 0;
            top: -200px!important;
    }
   
    #slist img{
        width: 240px;
    }


    section.scroll-group{
        margin-top: -246px;
    }
    section.show-scroll{
        margin-top: -460px;
    }

}


@media only screen and (max-width: 1280px){
    #slist img{
        width: 140px;
    }
}
@media only screen and (max-width: 1024px){
    .hide-desktop .owl-carousel .owl-item img{
        height: 300px;
        margin: 0 auto;
        width: auto;
    }
     .hide-mobile{
        display: none;
    }
    .hide-desktop{
        display: block;
        position: relative;
    top: 22px;
    }
    .hero-wrap{
        padding-bottom: 0;
    }
    .slider-text{
        height: auto;
    }
	
	.pricing-entry{
		height: 380px;
	}
    #s_logo{
       /* left: 0;
        top:0;*/
    }
	 #c_group{
       margin-bottom: -115px;
    }
}

@media only screen and (max-width: 767px){
    .hide-sm{
        display: block;
    }
    .hide-lg{
        display: none;
    }
    #c_group{
        top: -21px;
    }

    .pricing-entry{
    	height: auto;
    }
	#playwithme{
		position: relative;
    z-index: 9999999;
    cursor: pointer;
    margin-bottom: 136px;
    margin-top: 30px;
	}

	#mobile-h,.hero-wrap{
		height:auto!important;
		width: 100%;

	}
	#s_logo{
		padding-top: 50px;
        width: 290px;
	}
	#right-pink {
    position: absolute;
    top: -77px;
    left: 34px;
    width: 98px;
}
  #left-pink {
    position: absolute;
    top: auto;
    right: 0;
    width: 740px;
    bottom: -151px;
    left: -153px;
}
  .pinkbean{
  	overflow: hidden;
  }
}
@media only screen and (max-width: 990px){


   
     .modal-dialog{
        top: 28%;
    width: 86%;
    left: 0;
    right: 0;
    display: block;
    margin: 0 auto;
    }

	
	nav#ftco-navbar{
		display: none;
	}
	.c-pp,.c-nx{
		float: none;
	}
	div#mobile-nav {
    padding: 11px 0px 11px 8px;
    display: block;
    background: #fff;
}
	a.reg-mb.cu-btn {
    float: right;
    margin-right: 12px;
    padding: 5px 10px;
    background: #7152d7;
    color: #fff;
    border-radius: 30px;
}
}
@media only screen and (min-width: 1920px){
    #s_logo{
        width: 500px;
        top: 160px;
    }
}